@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/img01.jpg);
	background-repeat: repeat;
	background-color: #333;
}
.wrapper {
	width: 960px;
	margin: 100px auto;
}
.head {
	height: 100px;
	width: 960px;
}
.foot {
	width: 960px;
	height: 100px;
}
h3 {
	font-size: 24px;
	text-align: center;
	margin-top: 50px;
	color: #F3F3F3;
}


.head h1 {
	float: left;
}

h1 a:hover {
	opacity: 0.8;
}

.foot h2 {
	float: right;
	margin-top: 5px;
}

h2 a:hover {
	opacity: 0.8;
}

.head ul li {
	height: 40px;
	width: 80px;
	float: left;
	text-align: right;

}

#container {
	width: 960px;
	height: 450px;
}


.foot ul li {
	height: 40px;
	width: 80px;
	float: left;
	margin-top: 60px;
}
